* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

body {
    width: 100%;
    height: 100vh;
}

.chat__app-container {
    width: 70%;
    height: 100%;
    margin: 0 auto;
}


.chat__list-container {
    padding: 20px 0px;
    border-bottom: solid 0.5px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}

.chat__list-container p {
    margin-bottom: 7px;;
    font-size: 22px;
}

.chat__list-container  select {
    width: 100%;
    font-size: 20px;
    padding: 8px;
}

.username-list {
    padding: 10px;
    margin-bottom: 10px;
    border: solid 1px #f3f3f3;
    cursor: pointer;
}

.message-container {
    flex: 1;
    overflow-y: scroll;
    padding: 10px;
    background: rgba(188, 184, 184, 0.08);
    height: 400px;
}


.message-payload {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.username {
    font-size: 16px;
}

.message {
    font-size: 16px;
}

.announcement {
    display: block;
    font-size: 22px;
    text-align: center;
}

input {
    font-size: 20px;
    padding: 5px;
    width: -webkit-fill-available;
}